Apache-LoggedAuthDBI

Errors

Apache-LoggedAuthDBI-0.11 has the following 6 errors.

CategoryError
consistent_version0.11,0.98
missing_prereqsDigest-SHA1,mod_perl
no_pod_errorsApache-LoggedAuthDBI-0.11/AuthDBI.pm -- Around line 1088: '=item' outside of any '=over'Around line 1221: You forgot a '=back' before '=head1'Around line 1320: '=item' outside of any '=over'Around line 1333: You forgot a '=back' before '=head1' Apache-LoggedAuthDBI-0.11/DBI.pm -- Around line 417: '=item' outside of any '=over'Around line 433: You forgot a '=back' before '=head1'
no_unauthorized_packagesApache::AuthDBI,Apache::DBI
proper_libsAuthDBI.pm, DBI.pm, LoggedAuthDBI.pm
use_warningsApache::DBI, Apache::LoggedAuthDBI, Apache::AuthDBI